@media only screen and (min-width: 768px) and (max-width: 979px)
{
	#main {margin:auto; width:100%; padding:0px 20px;}
	.inside {width:78%;}
	.productWH {width:130px; height:130px;}
	.productimage li {margin:0px 0px 15px 14px; line-height:0px;}
	.nav ul li a {padding:0px 10px;}
	.blog_left {width:495px;}
	.videoifram {height:350px !important; margin-bottom:20px;} 
	.slidedeck_frame  {width:740px !important; height:auto !important;}
	
	
}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	#main {margin:20px auto; width:100%; padding:0px 20px;}
	#nav a{display:block; padding:0px 13px;}
	.nav{display:none!important;}
	.nav {background:none; border:none; margin-bottom:0px;}
	.nav ul li {display:none; float:none;}
	.nav select {display:block; border:1px solid #808080; width:452px; padding:2px; height:25px; font-size:15px; margin-top:0px; background-color:#808080; font-size:12px; color:#fff;}
	.nav ul li select {display:block;}
	.slidedeck-custom-css-wrapper-2212  {width:450px !important; height:354px !important;}
	.slidedeck {width:100% !important;}
	.lens-block-title {width:100% !important;}
	.lens-block-title dl.slidedeck > dd.has-image { height:354px !important;}
	.lens-block-title.sd2-medium a.deck-navigation.horizontal.prev {top:172px;}
	.lens-block-title.sd2-medium a.deck-navigation.horizontal.next {top:172px;}
	.inside {width:63%;}
	.productWH {width:130px; height:130px;}
	.productimage li  {margin:0px 0px 12px 12px; line-height:0px;}
	.header {background:none; height:auto;}
	.videoifram {height:260px !important;  margin-bottom:20px;}
	
	.blog_left {float:none; width:100%; margin:0px 0px 20px 0px;}
	.blog_right {float:none; margin:auto;}
	
	
	.slidedeck_frame  {width:450px !important; height:auto !important;}
	
	
.lens-block-title.sd2-large a.deck-navigation.horizontal {
	width: 40px  !important;
	height: 40px  !important;
	margin-top: -29px  !important;
	-webkit-border-radius: 5px  !important;
	-moz-border-radius: 5px  !important;
	border-radius: 5px  !important;
	}

	.lens-block-title.sd2-large a.deck-navigation.horizontal.next span { background-position: -118px -1px !important; background-size:200% auto !important; }
	.lens-block-title.sd2-large a.deck-navigation.horizontal.prev span { background-position: -83px -0px !important;  background-size:200% auto !important; }
.lens-block-title.sd2-large a.deck-navigation.horizontal.prev { left: 15px !important;  top:190px !important; }
	.lens-block-title.sd2-large a.deck-navigation.horizontal.next { right: 10px !important;  top:190px !important; }
	





	
	 
	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	#main {margin:20px auto; width:100%; padding:0px 20px;}
	#nav a{display:block; padding:0px 13px;}
	.nav{display:none!important;}
	.nav {background:none; border:none; margin-bottom:0px;}
	.nav ul li {display:none; float:none;}
	.nav select {display:block; border:1px solid #808080; width:291px; padding:2px; height:25px; font-size:15px; margin-top:0px; background-color:#808080; font-size:12px; color:#fff;}
	.nav ul li select {display:block;}
	.slidedeck-custom-css-wrapper-2212  {width:290px !important; height:218px !important;}
	.slidedeck {width:100% !important;}
	.lens-block-title {width:100% !important;}
	.lens-block-title dl.slidedeck > dd.has-image { height:228px !important;}
	.lens-block-title.sd2-medium a.deck-navigation.horizontal.prev {top:112px  !IMPORTANT;}
	.lens-block-title.sd2-medium a.deck-navigation.horizontal.next {top:112px  !IMPORTANT;}
	/*.left_bar {float:none; width:100%; margin:0px 0px 20px 0px;}*/
	.left_bar {float:left; width:45%; margin:0px 0px 20px 0px;}
	.inside {float:left; margin:0px 0px 10px 0px; width:48%;}
	.left_bar {text-align:left; display:block;}
	.content_home .menu_ul {display:inherit !important;}
	.productWH {width:130px; height:130px;}
	.productimage li  {margin:0px 0px 10px 10px; line-height:0px;}
	.header {background:none; height:auto;}
	.videoifram {height:auto !important;  margin-bottom:20px;}
	.blog_left {float:none; width:100%; margin:0px 0px 20px 0px;}
	.blog_right {float:none; margin:auto;}
	
	.slidedeck_frame  {width:291px !important; height:auto !important;}


	
	.lens-block-title.sd2-large a.deck-navigation.horizontal {
	width: 40px  !important;
	height: 40px  !important;
	margin-top: -29px  !important;
	-webkit-border-radius: 5px  !important;
	-moz-border-radius: 5px  !important;
	border-radius: 5px  !important;
	}
	.lens-block-title.sd2-large a.deck-navigation.horizontal span { padding-top: 40px !important; background-position:50% 50% !important; }
	.lens-block-title.sd2-large a.deck-navigation.horizontal.prev { left: 15px !important;  top:122px !important; }
	.lens-block-title.sd2-large a.deck-navigation.horizontal.next { right: 10px !important;  top:122px !important; }
	.lens-block-title.sd2-large a.deck-navigation.horizontal.next span { background-position: -118px -1px !important; background-size:200% auto !important; }
	.lens-block-title.sd2-large a.deck-navigation.horizontal.prev span { background-position: -83px -0px !important;  background-size:200% auto !important; }
	





	
	

}



img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

